## The server I used is :

    host: cat-15-7-forum.postgres.database.azure.com
    


## Database name :

        forum-api



## Server password :

      Ask Cat for password :) 


# IMPORTANT
 
    remember to ip to conneciton security in azure so you can connect to this server :)


## Docker build image

         built image with env variables in env file, not during image build. 
         - docker build -t 13.8-forum




 - docker build
      --build-arg PORT=3000
      --build-arg PG_HOST=cat-15-7-forum.postgres.database.azure.com
      --build-arg PG_PORT=5432
      --build-arg PG_USERNAME=<get from server on azure>
      --build-arg PG_PASSWORD=<Ask Cat>
      --build-arg PG_DATABASE=forum-api
      -t 13.8-forum .